{% extends 'partials/layout.html.twig' %}

{% block content %}

 <div class="lg:w-1084px justify-center mx-auto  ">	
        <div class="flex justify-center">
            {% include('/partials/breadcrumbs.html.twig') %}
        </div>								
        <div class="content-padding simplesearch">
            <h1 class="search-header text-30/40 lg:text-40/60 mt-60px ">{{ "PLUGIN_SIMPLESEARCH.SEARCH_RESULTS"|t }}</h1>
            <div class="center">
                {% include 'partials/simplesearch_searchbox.html.twig' %}
            </div>
            <p>
                {% if query %}
                    {% set count = search_results ? search_results.count : 0 %}
                    {% if count is same as( 1 ) %}
                        {{ "PLUGIN_SIMPLESEARCH.SEARCH_RESULTS_SUMMARY_SINGULAR"|t(query|e)|raw }}
                    {% else %}
                        {{ "PLUGIN_SIMPLESEARCH.SEARCH_RESULTS_SUMMARY_PLURAL"|t(query|e, count)|raw }}
                    {% endif %}
                {% endif %}
            </p>
            {% for page in search_results %}
                {% include 'partials/simplesearch_item.html.twig' with {'page': page} %}
            {% endfor %}
        </div>
    </div>

{% endblock %}